@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500;600;700&family=Noto+Sans+JP:wght@400;700&display=swap');
/* ACCORDER Inc. */
/* Base Style
----------------------- */
*, body { font-family:"Noto Sans JP", "Yu Gothic", 游ゴシック, YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif; letter-spacing:1px; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.clearfix:after { content:"."; display:block; height:0px; clear:both; visibility:hidden; } /* Crearfix for Modern Browsers including Firefox, Opera, Safari, etc */
.clearfix { display:inline-block; } /* For Windows IE7 and Mac IE5 */
* html .clearfix{ height:1px; } /* For Windows IE5/IE6: Hides from IE-mac */
.clearfix { display:block; }
.clear { clear:both; } /* End hide from IE-mac */
img { -ms-interpolation-mode:bicubic; image-rendering:optimizequality; vertical-align:bottom; } /* Better images when resized for IE7, FF3.5+ */
a { text-decoration:none; }
a.hover { text-decoration:none; opacity:0.7; }
html,body { height:100%; }
button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

/* wrapper  ----------------------- */
#wrapper {
	background:#E5BABA;
	overflow:hidden; 
	opacity:1;
}
@keyframes wrap_bg {
	0% { background:#E5BABA; }
	16.66% { background:#C6E5BA; }
	33.33% { background:#BAD9E5; }
	49.98% { background:#BAC1E5; }
	66.64% { background:#DDBAE5; }
	83.3% { background:#E5BAD9; }
	100% { background:#E5BABA; }
}
#wrapper.anime { animation: wrap_bg 20s infinite; }
.content { width:85%; max-width:920px; margin:0 auto; }

/* color  ----------------------- */

/* font  ----------------------- */
.font_josefin { font-family: 'Josefin Sans', sans-serif; }

/* animation  ----------------------- */
.all_fade_up {
	opacity:0;
	transform:translate3d(0,20px,0);
	transition: opacity 0.5s ease, transform 0.5s ease;
}
.all_fade_up.anime {
	transform:none;
	opacity:1;
}

/*共通  ----------------------- */
.sp { display:none; }
.all_new_line { display:inline-block; letter-spacing:inherit; font-family:inherit; }
.all_text_right { text-align:right; }
.all_back_top { display:none; }
.all_bold { font-weight:700; }
.all_text { line-height:1.9; font-weight:700; font-size:15px; letter-spacing:0; }
.all_text p { letter-spacing:0; }
.all_text p:nth-child(n+2) { margin-top:18px; }
.all_title {
	line-height:1;
	font-weight:700;
	font-size:140px;
	color:#fff;
}
.all_title span {
	position:relative;
	display:block;
	line-height:1;
}
.all_side_left { width:90.3%; }
.all_side_right {
	position:absolute;
	right:-120px;
	top:0;
}
.all_number_head { margin-bottom:20px; text-align:right; }
.all_number_head span {
	position:relative;
	display:inline-block;
	line-height:1;
	font-weight:700;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
}
.all_number_head span:nth-child(2) {
	margin-left:58px;
}
.all_number_head span:nth-child(2):after {
    content:"";
    background:#fff;
    width:36px;
    height:1px;
    position:absolute;
    left:-48px;
    top:calc(50% - 1px);
    display:block;
}

/* #covid_modal コロナモーダル
=========================================== */
#covid_modal {
	background:rgba(0,0,0,0.8);
	width:100vw;
	height:100vh;
	position:fixed;
	left:0;
	top:0;
	z-index:11;
}
.covid_modal_sec {
	background:#fff;
	width:calc(100vw - 90px);
	max-width:1322px;
	max-height:calc(100vh - 90px);
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.covid_modal_inner {
	max-height:calc(100vh - 90px);
	overflow:auto;
}
.covid_modal_content {
	width:90%;
	max-width:710px;
	margin:0 auto;
	padding:115px 0 70px;
	overflow:auto;
}
.covid_modal_title {
	text-align:center;
	line-height:1.8;
	font-size:20px;
}
.covid_modal_title_bottom { display:block; }
.covid_modal_text {
	margin-top:65px;
	line-height:2.3;
}
.covid_modal_text p:nth-child(n+2) { margin-top:15px; }
.covid_modal_text p:last-child { margin-top:0; line-height:2; }
.covid_modal_close {
	position:absolute;
	right:-35px;
	top:-35px;
	cursor:pointer;
}

/* #header ヘッダー
=========================================== */
#header {
	position:fixed;
	left:72px;
	bottom:50px;
	z-index:10;
	opacity: 0;
	transition: transform 0.4s ease,opacity .4s ease;
	pointer-events: none;
}
#header.scroll { opacity: 1; pointer-events: auto; }
#header.disappear { transform:translateX(-200%); }
.header_list li:nth-child(n+2) {
	margin-top:7px;
}
.header_list a {
	display:inline-block;
	border-left:none;
	line-height:1;
	letter-spacing:0;
	font-weight:600;
	font-size:20px;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
	transition: opacity 0.4s ease;
	white-space:nowrap;
	opacity:0.3;
}
.header_list a.hover,.header_list a.on {
	opacity:1;
}
.header_menu { display:none; }

/* #mv
=========================================== */
#mv { height:100vh; position:relative; }
.mv_picture {
	width:calc(100% - 420px);
	height:calc(100% - 330px);
	position:fixed;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	opacity:0;
	transition: opacity 0.4s ease;
}
.mv_picture.on {
	opacity:1;
}
.mv_picture div {
	position:absolute;
}
.mv_picture div:nth-child(1) {
	background:url(../images/mv_img_pic1.jpg) no-repeat center top 30% / cover;
	width:47.49%;
	height:53.68%;
	left:0;
	top:0;
	transform:translate(-100px,-1000px);
}
.mv_picture div:nth-child(2) {
	background:url(../images/mv_img_pic2.jpg) no-repeat left top 30% / cover;
	width:52.51%;
	height:50%;
	right:0;
	top:0;
	transform:translate(1000px,-100px);
}
.mv_picture div:nth-child(3) {
	background:url(../images/mv_img_pic3.jpg) no-repeat center / cover;
	width:47.49%;
	height:46.32%;
	left:0;
	bottom:0;
	transform:translate(-1000px,1000px);
}
.mv_picture div:nth-child(4) {
	background:url(../images/mv_img_pic4.jpg) no-repeat right 10% top 30% / cover;
	width:52.51%;
	height:50%;
	right:0;
	bottom:0;
	transform:translate(1000px,1000px);
}
.mv_picture div { transition: transform 1.5s ease; }
.mv_picture.on div { transform:none; }
.mv_picture p {
	position:absolute;
	left:0;
	top:calc(100% + 8px);
	font-size:12px;
	color:#fff;
	opacity:0;
}
.mv_picture.on p {
	opacity:1;
}
.mv_logo {
	position:absolute;
	left:72px;
	top:70px;
	z-index: 1;
}
.mv_main {
	width:85%;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-42%);
	text-align:center;
}
.mv_main_v {
	width:calc(100% - 320px);
	max-height: 100vh;
	max-width: 177.78vh;
	position: absolute;
	top: 50%;
    left: 50%;
    transform:translateX(-50%) translateY(-50%);
}
@media (max-width: 1024px) {
    .mv_scroll { display: block; transition: transform 0.4s ease, opacity 0.4s ease; }
    .mv_scroll img { width: 100px; }
    .mv_scroll.scroll { opacity: 0; }
}
.mv_main img {
	max-width:100%;
}
.mv_copyright {
	width:378px;
	position:absolute;
	right:-283px;
	top:calc(50% - 160px);
	transform-origin:left top;
	transform:rotate(90deg);
	line-height:1;
	font-size:18px;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
	white-space:nowrap;
}
.mv_scroll {
	position:fixed;
	right:35px;
	bottom:25px;
	z-index:9;
	transition: transform 0.4s ease;
}
.mv_scroll.disappear { transform:translateX(200%); }
.mv_scroll_text {
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	text-align:center;
	line-height:1;
	letter-spacing:0;
	font-size:15px;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
}
.mv_scroll_text span {
	width:12px;
	height:94px;
	position:absolute;
	left:calc(50% - 6px);
	top:calc(100% + 12px);
	overflow:hidden;
}
@keyframes scrollLine{
	0%{transform:translateY(0); opacity:0; }
	10%{transform:translateY(0); opacity:1; }
	100%{transform:translateY(94px)}
}
.mv_scroll_text span:before {
    content:"";
    background:#fff;
    width:12px;
    height:12px;
    position:absolute;
    left:0;
    top:0;
    display:block;
    border-radius:50%;
    animation-name: scrollLine;
    animation-duration: 3s;
    animation-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
    animation-iteration-count: infinite;
}
.mv_scroll_text span:after {
    content:"";
    background:#fff;
    width:1px;
    height:100%;
    position:absolute;
    left:50%;
    top:0;
    display:block;
    opacity:0.3
}
.picture { height:100vh }
.video .mv_logo { left:30px; top:30px; }
/*.video .mv_copyright,
.video .mv_scroll { display:none; }*/

/* #concept
=========================================== */
#concept { margin:315px 0 135px; position:relative; z-index:2;  }
#concept .content { max-width:1240px; position:relative; }
.concept_logo { width:56.6%; padding-left:8%; }
.concept_logo img { width:100%; }
.concept_main { width:58%; margin:-90px 0 0 auto;  color:#fff; }
.concept_main .all_text { line-height:2; font-size:18px; }

/* .band
=========================================== */
.band { width:calc(100vw + 50px); position:relative; left:-25px; transform:rotate(-4deg); }
.band div {
	height:160px;
	position:relative;
	border:10px #fff solid;
}
.band img {
	position:absolute;
	top:50%;
	left:-68px;
	transform:translateY(-50%);
}
.band div:nth-child(2) { margin-top:20px; }
.band div:nth-child(2) img { left:auto; right:0; }
.band_bottom { margin-bottom:280px; transform:rotate(4deg); }
.band_bottom img { left:53px; }
.band_bottom div:nth-child(2) img { left:auto; right:-520px; }

/* #covid
=========================================== */
#covid { margin:200px 0 100px; color:#fff; }
#covid .content { max-width:710px; }

/* #contents
=========================================== */
#contents { margin:220px 0 100px; }
#contents .content { max-width:1020px; position:relative; }
.contents_list { border-top:3px #fff solid; }
.contents_list li {
	position:relative;
	transition: opacity 0.5s ease, transform 0.5s ease;
	overflow:hidden;
}
.contents_list li:after {
    content:"";
    background:#fff;
    width:0;
    height:3px;
    position:absolute;
    left:0;
    bottom:0;
    display:block;
    transition: opacity 0.5s ease, width 0.5s ease;
}
.contents_list li.anime:after { width:100%; }
.contents_list a {
	padding:40px 0;
	display:block;
	letter-spacing:0;
	font-size:0;
	color:#fff;
	transform:translateY(100%);
	transition: transform 0.5s 0.4s ease;
}
.contents_list a.hover { opacity:1; }
.contents_list li.anime a { transform:translateY(0); }
.contents_list_img {
	width:42.5%;
	display:inline-block;
	vertical-align:middle;
}
.contents_list_img img { width:100%; }
.contents_list_text {
	width:57.5%;
	padding:80px 0 80px 30px;
	position:relative;
	display:inline-block;
	vertical-align:middle;
}
.contents_list_title {
	padding-left:55px;
	position:relative;
	font-weight:700;
	font-size:20px;
}
.contents_list_title_text {
	background:linear-gradient(#fff,#fff);
	background-size:0% 1px;
	background-position:100% 100%;
	background-repeat:no-repeat;
	transition:background-size .5s cubic-bezier(.165,.84,.44,1);
}
.contents_list a.hover .contents_list_title_text {
	background-size:100% 1px;
	background-position:0% 100%;
}
.contents_list_text_number {
	position:absolute;
	left:0;
	top:5px;
	line-height:1;
	font-weight:600;
	font-size:24px;
	font-family: 'Josefin Sans', sans-serif;
}
.contents_list_link {
	width:136px;
	padding:15px 0;
	position:absolute;
	right:0;
	bottom:0;
	border:4px #fff solid;
	border-radius:50%;
	text-align:center;
}
.contents_list_link span {
	position:relative;
	display:inline-block;
	line-height:1;
	letter-spacing:0;
	font-weight:500;
	font-size:24px;
	font-family: 'Josefin Sans', sans-serif;
}
.contents_list_link span:after {
	content:"";
    background:url(../images/brand_bg_blank.png) no-repeat center / 100% 100%;
    width:10px;
    height:8px;
    position:absolute;
    right:-13px;
    top:0;
    display:block;
}
.contents_list_link_modal span:after { display: none; }
.contents_comingsoon {
	padding:115px 0;
	transform:translateY(100%);
	transition: transform 0.5s 0.4s ease;
}
.contents_list li.anime .contents_comingsoon { transform:translateY(0); }
.contents_comingsoon img { max-width:90%; margin:0 auto; display:block; }
#contents .all_side_right { top:-20px; }

.contents_list_modal { display: none; }
.contents_list_modal.active {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: .4s ease;
    opacity: 0;
    z-index: 101;
    overflow-y: auto;
    font-size: 0;
    letter-spacing: 0;
    display: block;
    cursor: pointer;
}
.contents_list_modal.anime { opacity: 1; }
.contents_list_modal_inner {
    width: 76.4vw;
    height: 43vw;
    max-width: 948px;
    max-height: 533px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.contents_list_modal_inner img { width: 100%; height: auto; image-rendering: -webkit-optimize-contrast;}
.contents_list_modal_close {
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 38px);
	display: inline-block;
    letter-spacing: 0;
    font-size: 24px;
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    pointer-events: none;
}
/* #guest
=========================================== */
#guest { margin-top:265px; position:relative; z-index:2; }
#guest .content { max-width:1030px; }
#guest .all_title { margin-bottom:90px; position:relative; z-index:2; opacity:0; }
.guest_sec { position:relative; letter-spacing:0; font-size:0; }
.guest_tab {
	width:170px;
	position:absolute;
	top:-15px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	opacity:0;
}
.guest_tab.fixed { position:fixed; top:85px; } 
.guest_tab li:nth-child(n+2) { margin-top:-18px; }
.guest_tab a {
	padding:34px 0;
	position:relative;
	display:block;
	line-height:1.1;
	letter-spacing:0;
	font-weight:600;
	font-size:24px;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
	opacity:0.4;
	transition: opacity 0.4s ease;
}
.guest_tab a.on,
.guest_tab a.hover {
	opacity:1;
}
.guest_tab svg {
	position:absolute;
	left:50%;
	top:calc(50% - 3px);
	transform:translate(-50%,-50%);
	opacity:0;
	transition: opacity 0.5s ease;
}
.guest_tab a.on svg {
	opacity:1;
}
.guest_tab ellipse {
    fill: transparent;
    stroke: #fff;
    stroke-width: 4;
}
.guest_tab a.on ellipse {
	animation: circle 0.5s;
	opacity:1;
}
@keyframes circle {
  0% { stroke-dasharray: 0 404; }
  99.9%,to { stroke-dasharray: 404 404; }
}
.guest_list_sec {
	width:calc(100% - 250px);
	min-height:401px;
	margin-left:auto;
	display:block;
	vertical-align:top;
	display:none;
	opacity:0;
	transition: opacity 0.4s ease, transform 0.4s ease;
}
.guest_list_sec#all { display:block; }
.guest_list_sec.on { opacity:1; transform:translateY(0); }
.guest_list {
	width:1068px;
	letter-spacing:0;
	font-size:0;
}
.guest_list li {
	width:33.3%;
	position:relative;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	overflow:hidden;
}
.guest_list li:before {
	content:"";
    background:linear-gradient(135deg, #E4FF4A 0%, #E4FF4A 8%, #D8FF5C 12.5%, #B7FF93 27.5%, #A0FFBA 40%, #91FFD3 50%, #8CFFDC 57.5%, #87F6E0 63.5%, #7CDDEB 75%, #69B2FF 100%);
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    display:block;
    z-index:3;
    transform:translateX(-100%);
}
.guest_list li.anime:before {
	animation: mv_grad 1s forwards;
}
@keyframes mv_grad {
	0% { transform:translateX(-100%); }
	45% { transform:translateX(0%); }
	55% { transform:translateX(0%); }
	100% { transform:translateX(100%); }
}
.guest_list li:after {
    content:"";
    background: linear-gradient(to bottom, rgba(26,26,26,0), rgba(35,35,35,0.36));
    width:100%;
    height:35.5%;
    position:absolute;
    left:0;
    bottom:0;
    display:block;
    opacity:0;
	transition: opacity 0.4s 0.5s ease;
}
.guest_list li.anime:after { opacity:1; }
.guest_list img {
	width:100%;
	opacity:0;
	transition: opacity 0.4s 0.5s ease;
}
.guest_list li.anime img { opacity:1; }
.guest_list_text {
	width:100%;
	padding:0 15px 15px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	opacity:0;
	transition: opacity 0.4s 0.5s ease;
}
.guest_list li.anime .guest_list_text { opacity:1; }
.guest_list_text_position {
	display:block;
	letter-spacing:0;
	font-weight:700;
	font-size:14px;
	font-family: 'Josefin Sans', sans-serif;
}
.guest_list_text_name {
	display:block;
	line-height:1.4;
	font-weight:700;
	font-size:18px;
}
.guest_list li.guest_list_soon:after { display:none; }
.guest_read_more { display:none; }

/* #brand
=========================================== */
#brand { margin:325px 0 195px; }
#brand .content { max-width:1020px; position:relative; }
#brand .all_side_left { min-height:832px; }
.brand_main_list {
	border-top:3px #FFF solid;
}
.brand_main_list > li {
	position:relative;
	color:#fff;
	transition: opacity 0.5s ease, transform 0.5s ease;
	overflow:hidden;
}
.brand_main_list > li.finish { overflow:visible; }
.brand_main_list > li > div {
	padding:40px 235px 30px 60px;
	position:relative;
	z-index:2;
	transform:translateY(100%);
	transition: transform 0.5s 0.4s ease;
}
.brand_main_list > li.anime > div { transform:translateY(0); }
.brand_main_list > li:after {
    content:"";
    background:#FFF;
    width:0;
    height:3px;
    position:absolute;
    left:0;
	bottom:0;
    display:block;
    transition: opacity 0.5s ease, width 0.5s ease;
}
.brand_main_list > li.anime:after { width:100%; }
.brand_main_list > li.opacity:after { opacity:0.29; }
.brand_main_list_img {
	position:absolute;
	left:55px;
	top:50%;
	transform:translateY(-50%);
	opacity:0;
	transition: opacity 0.4s ease;
	display:none;
}
.brand_main_list > li.finish .brand_main_list_img { display:block; }
.brand_main_list > li.on .brand_main_list_img {
	opacity:1;
}
.brand_main_list_img a.hover { opacity:1; }
.brand_main_list_number {
	position:absolute;
	left:0;
	top:45px;
	letter-spacing:0;
	line-height:1.2;
	font-size:24px;
	font-family: 'Josefin Sans', sans-serif;
}
.brand_main_list_name {
	position:relative;
	line-height:1.2;
	transition: opacity 0.4s ease;
}
.brand_main_list > li.opacity .brand_main_list_name {
	opacity:0.29;
}
.brand_main_list_name span {
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	font-weight:600;
	font-size:40px;
	font-family: 'Josefin Sans', sans-serif;
	word-break:break-word;
}
.brand_main_list_name .brand_main_list_name_small {
	font-size:24px;
}
.brand_main_list_name .brand_main_list_name_new {
	position:absolute;
	left:0;
	top:-1em;
	display:block;
	line-height:1;
	font-size:14px;
}
.brand_main_list_sns {
	width:74px;
	position:absolute;
	right:148px;
	top:50%;
	transform:translateY(-50%);
	text-align:right;
	letter-spacing:0;
	font-size:0;
}
.brand_main_list_sns li {
	display:inline-block;
	vertical-align:top;
	color:#fff;
}
.brand_main_list_sns li:nth-child(2) { margin-left:10px; }
.brand_main_list_link {
	position:absolute;
	top:50%;
	right:12px;
	transform:translateY(-50%);
}
.brand_main_list_link a {
	padding-right:18px;
	display:inline-block;
	position:relative;
	letter-spacing:0;
	font-size:16px;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
}
.brand_main_list_link a:after {
    content:"";
    background:url(../images/brand_bg_blank.png) no-repeat center / 100% 100%;
    width:10px;
    height:8px;
    position:absolute;
    right:0;
    top:-2px;
    display:block;
}
.brand_main_more {
	margin-top:35px;
	text-align:right;
	letter-spacing:0;
	font-weight:500;
	font-size:24px;
	color:#fff;
}
.brand_main_banner {
	width:90.3%;
	margin-top:40px;
}
.brand_main_banner a {
	position:relative;
	display:block;
	transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.brand_main_banner a.hover {
	transform:translateY(-5px);
	box-shadow:rgba(0,0,0,0.2) 0 5px 5px -5px;
	opacity:1;
}
.brand_main_banner img {
	width:100%;
}
.brand_soon { padding:150px 0 135px; border-top:3px #fff solid; border-bottom:3px #fff solid; }
.brand_soon img { max-width:100%; margin:0 auto; display:block; }

/* #contact 問い合わせ
=========================================== */
#contact { padding-bottom: 200px; }
.contact_logo {
	max-width: 913px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 46px;
	border-bottom: 6px solid #fff;
	position: relative;
}
.contact_logo img { width: 100%; }
.contact_info {
	margin-top: 60px;
	text-align: center;
}
.contact_info_text {
	padding-left: 103px;
	display: inline-block;
	position: relative;
	letter-spacing: 0;
	line-height: 1.2;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
}
.contact_info_text::before{
	content: '';
	display:block;
	background: url('../images/contact_info_icon.png') no-repeat center right / 100%;
	width: 72px;
	height: 49px;
	position: absolute;
	top: 0;
	left: 0;
}

/* #sponsor 協賛社
=========================================== */
#sponsor { background:#fff; padding:100px 0; position:relative; z-index:2; border-top:1px solid #ededed; }
#sponsor .content { width:95%; max-width:1020px; }
.sponsor_list { text-align:center; letter-spacing:0; font-size:0; }
.sponsor_list li { margin:0 1.3%; display:inline-block; vertical-align:middle; }
.sponsor_list li:nth-child(1),
.sponsor_list li:nth-child(7) { margin-left:0 }
.sponsor_list li:nth-child(5),
.sponsor_list li:last-child { margin-right:0; }
.sponsor_list li:nth-child(n+6) { margin:2% 1.65% 0;}
.sponsor_list_kankoku { width:15.4%; transform: translateY(-13%); }
.sponsor_list_kireimo { width:15.4%; }
.sponsor_list_daimaru { width:15.4%; }
.sponsor_list_mct { width:21.2%; }
.sponsor_list_maruko { width:15.2%; }
.sponsor_list_daigas { width:10.4%; }
.sponsor_list_napla { width:13.3%; }
.sponsor_list_17live { width:12.2%; }
.sponsor_list_showroom { width:14.9%; }
.sponsor_list_mixch { width:12%; }
.sponsor_list_line { width:15.4%; }
.sponsor_list_kobe { width:13.5%; }
.sponsor_list_kccw { width:12.1%; }
.sponsor_list img { width:100%; }
@media all and (-ms-high-contrast: none) {
    .sponsor_list_kankoku img { opacity: 0; }
    .sponsor_list_kankoku {
    	background: url('../images/sponsor_img_kankoku.jpg') no-repeat center right / 100%;
    }
}

/* #footer フッター
=========================================== */
#footer { background:#000; padding:105px 0 48px; position:relative; }
.footer_content { width:85%; max-width:1240px; margin:0 auto; }
.footer_top p { line-height:2; font-size:16px; color:#fff; }
.footer_sns_list {
	margin-top:22px;
	letter-spacing:0;
	font-size:0;
}
.footer_sns_list li { display:inline-block; vertical-align:middle; }
.footer_sns_list li:nth-child(n+2) { margin-left:22px; }
.footer_sns_list img { width:auto; height:18px; }
.footer_bottom { margin-top:65px; padding-top:35px; position:relative; border-top:1px #363636 solid; }
.footer_menu {
	position:absolute;
	right:0;
	top:28px;
}
.footer_list { letter-spacing:0; font-size:0; }
.footer_list li { margin-right:25px; position:relative; display:inline-block; vertical-align:top; text-align:left; font-size:13px; }
.footer_list li:last-child { margin-right:0; }
.footer_list li:last-child:after { display:none; }
.footer_list a {
	position:relative;
	display:inline-block;
	line-height:1.8;
	color:#fff;
}
.footer_copyright small {
	font-size:13px;
	color:#FFFFFF;
	opacity:0.45;
}




